<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>org.company.lib</groupId>
        <artifactId>lib-parent</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <groupId>org.company.lib</groupId>
    <artifactId>lib-web</artifactId>

    <name>Company Common Library for Web Layer</name>

    <dependencies>
        <dependency>
            <groupId>org.apache.struts</groupId>
            <artifactId>struts2-core</artifactId>
            <version>2.5.10</version>
        </dependency>
    </dependencies>
</project>
